body {font-size: 140%;}
								/* Внутри div1 (aside) */ 
	div#d4 {
		padding-top: 15px;
		font-size: 100%;
		color: #006400;
		text-align: center;
	}
	#f1 {
		padding-top: 7px;
		text-align: center;
	}
	div.d5  {
		margin: 0 0 2px 0;
		padding: 4px 0;
		font-size: 90%;
	}
	#s1 {padding: 0 0 0 17px;}
	#s2 {padding: 0 0 0 7px;}
	.inp1 {
		width: 100px;
		height: 20px;
	}
	div#d6 {
		padding-top: 10px; 
		color: #000000;
	}
	div#d7 {
		padding-top: 11px;
		font-size: 95%;
	}
	#inp2 {   
		margin-top: 17px;
		width: 170px;
		height: 35px;
	}
	div#d8 {margin-top: 21px;}
	#s10 {font-size: 89%;}
	#s11 {font-size: 93%;}
	div#d9 {
		margin: 17px 0 7px 0;
		font-size: 157%;
		color: #006400;
	} 
								/* Внутри div3  (main)  */
	#div10 {
		padding-top:15px;
		text-align: center;
		font-face: Times new roman;
		color: blue;    
		font-size: 210%;
	}
	p.p5 {
		color: #000000;
		text-align: center;
		font-size: 110%;
	}
		#s3 {
			font-size: 70%;
			margin-left: 10px;
		}
		.s04 {
			font-size: 90%;
			margin-left: 8px;
		}
		.inp3 {
			width: 100px;
			height: 20px;
			margin-left: 5px;
		}
		.s04 {
			color: #191970;
			font-size: 90%;
		}
	#p6 {
		text-align: center;
		color: #191970;
		font-size: 85%;
	}
	#p7 {
		color: #191970;
		margin-left: 90px;
		font-size: 95%;
	}

	#s5 {
		margin-left: 40px;
		color: #990033;  
		font-size: 95%;
	}
	.s6 {
		margin-left: 3px;
		font-size: 80%;
	}
	#s07 {
		color: #191970;
		font-size: 70%;
	}
	#inp5 {margin-left: 150px;}
	
	div#d1 {    			
		position: absolute; 
		left: 0px;
		margin-top: 0;
		margin-left: 0;
		width: 66%;  
		border: solid 0; 
		background-color: transparent; 
	}
	div#d3 {
		position: absolute; 
		right: 1%; 
		margin-top: 0;
		/*height: 100vh;*/
		/*padding-bottom: 98px;*/
		width: 33%; 
		border: solid 0; 
		background-color:  #c0c0c0; 
		text-align: center;
	}
	table#t1 {
		//font-align: center;
		height: 60px;
	}
		#s05 {
			margin-left: 0;
			color: #990033;  
			font-size: 95%;
		}
		.td0 {
			padding-left: 10px;
			width: 25%; 
		}
				
		.s06 {
			margin-left: 3px;
			font-size: 65%;
		}
	.inp4 {
		width: 100px;
		height: 20px;
		margin-left: 5px;
	}
	#p8 {text-align: center;}
	#inp5 {
		width: 215px;
		height: 39px;
	}